
.m_main_banner{
	display: none;
}

.mobile{
	display: none;
}

.m_site_full_version{
	display: block;
}

@media screen and (max-width: 1024px){
	body .top-block{
		display: none;
	}
	
	body .header-top{
		display: none;
		margin: 0;
	}

	.header_top_mobile{
		background-color: #fff;
		min-height: 54px;
		padding: 12px 0;
		position: relative;
	}

	.header_top_mobile_wrap{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
	}

	.header_top_mobile_logo{
		max-width: 68px;
		max-height: 30px;
		height: 100%;
		width: 100%;
	}

	.header_top_mobile_logo img{
		width: 100%;
		height: 100%;
		object-fit: contain;
	}

	.header_top_mobile_links,
	.header_mobile_menu_links{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		width: auto;
	}

	.header_mobile_menu_links > *:not(:last-child){
		margin-right: 10px;
	}
	.header_mobile_menu_links > *:nth-child(2){
		margin-right: 13px;
	}
	.header_mobile_menu_links .shop_link{
		position: relative;
	}
	.header_mobile_menu_links .shop_link span{
		padding: 3px 5px;
	    position: absolute;
	    top: 0;
	    right: 0;
	    background-color: red;
	    border-radius: 50%;
	    transform: translate(50%, -50%);
	    font-style: normal;
	    font-weight: 500;
	    font-size: 9px;
	    line-height: 11px;
	    color: #FFFFFF;
	}
	.header_top_mobile_link,
	.header_mobile_menu_link{
		width: 24px;
		height: 24px;
	}

	.header_top_mobile_link.phone_link,
	.header_mobile_menu_link.compare_link{
		width: 32px;
	}

	.header_top_mobile_link img,
	.header_mobile_menu_link img{
		width: 100%;
		height: 100%;
		object-fit: none;
	}

	.header_mobile_menu{
		background-color: #0D47A2;
		padding: 19px 0;
	}

	.header_mobile_menu_wrap{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
	}

	.header_mobile_menu_catalog{
		font-weight: bold;
		font-size: 18px;
		line-height: 22px;
		color: #F1F0F5;
		position: relative;
	}

	.header_mobile_menu_catalog:hover{
		color: #fff;
		text-decoration: none;
	}

	.header_mobile_menu_catalog::after{
		content: '';
		position: absolute;
		width: 11px;
		height: 11px;
		background-image: url('../../img/mobile/cat_drop.png');
		background-position: center;
		background-repeat: no-repeat;
		right: -18px;
		top: 6px;
	}

	.block_banner #main-banner{
		display: none;
	}

	body .block_banner{
		padding: 0;
		padding-bottom: 20px;
	}

	.m_main_banner{
		display: block;
	}

	.m_main_banner_img_wrap{
		border-radius: 8px;
		overflow: hidden;
		width: 100%;
		/*height: 200px;*/
		margin-bottom: 8px;
	}
	.m_main_banner__item{
		position: relative;
	}
	.m_main_banner_img_wrap img{
		width: 100%;
		height: 100%;
	}

	.m_main_slider_card{
		background-color: #fff;
		max-width: 351px;
		width: 100%;
		padding: 24px 24px 36px 24px;
		border-radius: 8px;
		position: absolute;
		right: 0;
		top: 5%;
	}

	.m_main_slider_card_title{
		display: block;
		font-weight: bold;
		font-size: 24px;
		line-height: 29px;
		color: #0D47A2;
		margin-bottom: 20px;
	}

	.m_main_slider_card_text{
		max-width: 200px;
		display: block;
		font-weight: bold;
		line-height: 18px;
		color: #4f4f4f;
		margin-bottom: 24px;
	}

	.m_main_slider_card_btn{
		color: #fff;
		background-color: #0D47A2;
		border-radius: 6px;
		color: #fff;
		padding: 11px 27px;
	}

	.m_main_banner .owl-dot,
	.m_main_products_viewed .owl-dot,
	.m_partners_wrap .owl-dot,
	.m_main_tabs_wrap .owl-dot,
	.m_small_banner .owl-dot{
	    width: 12px;
	    height: 12px;
	    overflow: hidden;
	    border-radius: 50%;
	    margin-right: 6px;
	}

	.m_main_banner .owl-dot span,
	.m_main_products_viewed .owl-dot span,
	.m_partners_wrap .owl-dot span,
	.m_main_tabs_wrap .owl-dot span,
	.m_small_banner .owl-dot span{
		width: 100%;
	    height: 100%;
	    display: block;
	    background-color: #000;
	    opacity: .2;
	}

	.m_main_banner .owl-dot.active span,
	.m_main_products_viewed .owl-dot.active span,
	.m_partners_wrap .owl-dot.active span,
	.m_main_tabs_wrap .owl-dot.active span,
	.m_small_banner .owl-dot.active span{
	    background-color: #000;
	    opacity: 1;
	}

	.m_small_banner .owl-controls,
	.m_main_products_viewed .owl-controls,
	.m_partners_wrap .owl-controls,
	.m_main_tabs_wrap .owl-controls,
	.m_main_banner .owl-controls{
		margin-top: 10px;
		display: flex;
		justify-content: center;
	}
	.m_partners_wrap .owl-controls{
		margin-top: 25px;
	}

	.m_main_products_viewed .owl-controls{
		margin-bottom: 40px;
	}

	.m_small_banner .owl-dots,
	.m_main_products_viewed .owl-dots,
	.m_partners_wrap .owl-dots,
	.m_main_tabs_wrap .owl-dots,
	.m_main_banner .owl-dots{
		display: flex;
	}
	
	.block_small_banner{
		overflow: hidden;
	}

	.block_small_banner .owl-stage-outer{
		overflow: visible;
	}

	.m_small_banner .m_small_banner_wrap{
		width: 300px;
	}

	.m_small_banner .row{
		margin: 0;
	}

	.m_main_tabs_wrap{
		padding: 20px 0;
	}

	.m_main_tabs_wrap .m_main_items_tabs{
		display: block;
		margin: 0;
	}

	.m_main_tabs_wrap .m_main_items_tabs button{
		max-width: 100%;
		margin-bottom: 10px;
	}

	.main_tabs_wrap.m_main_tabs_wrap .m_col{
		margin-bottom: 15px;
	}
	
	.m_col{
		width: 100%;
	}

	.desktop{
		display: none;
	}
	.mobile{
		display: block;
	}

	.m_banner_main{
		padding-top: 20px;
	}

	.m_partners_wrap .m_partners_clients .right-block,
	.m_partners_wrap .m_partners_brands .right-block{
		flex: 0 0 100%;
		max-width: 100%;
		margin-top: 25px;
	}

	.main_news_wrap.m_news_wrap{
		padding: 25px 0;
		background-color: #f1f0f5;
	}

	.image_wrap{
		margin-bottom: 12px;
	}

	.m_news_wrap .main_news_num{
		min-height: unset;
		margin-top: 15px;
	}
	.m_news_wrap .main_news_num span{
		font-size: 18px;
		line-height: 22px;
		padding: 7px;
		background-color: #fff;
		margin: 0 15px 0 0;
	}

	.m_news_wrap .main_news_all{
		margin: 0;
	}

	/*.m_main_products_viewed .col-xs-6{
		width: 300px;
	}*/

	.m_main_products_viewed{
		overflow: hidden;
	}

	.row.main_items_container{
		margin: 0;
	}

	.m_main_products_viewed .owl-stage-outer{
		overflow: visible;
	}

	.m_main_products_viewed .main_item_card{
		min-height: 300px;
	}
	
	.m_main_products_viewed .main_products_viewed_link{
		display: none;
	}

	.main_items_container .col-xs-6.m_col{
		margin-bottom: 20px;
	}

	.m_copyright_wrap{
		padding: 36px 0;
	}

	.m_additional_info{
		padding: 0 0 36px 0;
	}

	.m_banner_main img{
		width: 100%;
	}

	.footer_block_second .m_site_full_version_link{
		margin-top: 25px;
		background-color: #fff;
		border: 1px solid #BDBDBD;
		border-radius: 8px;
		font-weight: bold;
		font-size: 10px;
		line-height: 20px;
		text-align: center;
		text-transform: uppercase;
		color: #000000;
		padding: 10px 14px;
		max-width: 163px;
	}
	
	.m_clear{
		clear: both;
	}

	.m_overflow_burger{
		position: absolute;
	    top: 42px;
	    z-index: -1;
	    left: 0;
	    background-color: #fff;
	    right: 0;
	    width: 100%;
	    border-top: 1px solid #F2F2F2;
	    margin-top: 12px;
		height: 0;
		overflow: hidden;
		opacity: 0;
		transition: .4s;
		padding: 24px 0;
	}

	.m_overflow_burger.active{
		height: 100vh;
		opacity: 1;
		z-index: 9;
	}

	.m_overflow_city_select{
		margin-bottom: 30px;
	}

	.m_overflow_city_select p{
		font-weight: 500;
		font-size: 18px;
		line-height: 22px;
		color: #4F4F4F;
		text-align: center;
	}

	.m_overflow_city_select p a{
		color: #295CAD;
	}

	.m_burger_menu li{
		list-style: none;
		padding: 16px 0;
		margin-left: 15px;
	}

	.m_burger_menu li a{
		font-weight: bold;
		font-size: 16px;
		line-height: 20px;
		color: #4F4F4F;
	}

	.m_main_menu li{
		border-bottom: 1px solid #F2F2F2;
	}

	.m_main_menu{
		border-bottom: 1px solid #E0E0E0;
	}

	.m_ext_menu li{
		border-top: 1px solid #E0E0E0;
	}

	.m_ext_menu li:first-child{
		border: none;
	}

	.m_burger_phone,
	.m_catalog_menu_phone{
		margin-top: 10px;
	    display: block;
	    text-align: center;
	    font-weight: bold;
	    font-size: 14px;
	    line-height: 17px;
	    color: #295CAD;
	    position: relative;
	    max-width: 150px;
	    margin: 20px auto 0;
	    padding-left: 15px;
	    word-break: keep-all;
	}

	.m_catalog_menu_phone{
		max-width: 150px;
	}

	.m_burger_phone::before,
	.m_catalog_menu_phone::before{
		content: '';
		position: absolute;
		background-repeat: no-repeat;
		background-position: center;
		background-image: url('../../img/mobile/burger_phone.png');
		width: 15px;
		height: 15px;
		top: 0px;
		left: -10px;
	}

	.m_overflow_catalog_menu{
		position: fixed;
		background-color: #fff;
		height: 0;
		opacity: 0;
		overflow: hidden;
		z-index: -1;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		padding: 18px 0;
		transition: .4s;
	}

	.m_overflow_catalog_menu.active{
		opacity: 1; 
		height: 100%;
		z-index: 15;
	}

	.m_catalog_menu_links li{
		padding: 16px 0;
		list-style: none;
		margin-left: 15px;
		border-bottom: 1px solid #F2F2F2;
	}

	.m_catalog_menu_links li:last-child{
		border:none;
	}

	.m_catalog_menu_links li a{
		font-weight: 600;
		font-size: 16px;
		line-height: 20px;
		color: #4F4F4F;
	}

	.m_catalog_menu_head{
		padding-bottom: 18px;
		border-bottom: 1px solid #F2F2F2;
		margin-bottom: 16px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.m_catalog_menu_search_bar{
		margin-bottom: 10px;
	}

	.m_catalog_menu_search_bar form{
		position: relative;
	}

	.m_catalog_menu_search_bar input{
		padding: 13px 16px;
		width: 100%;
		font-weight: 500;
		font-size: 14px;
		border: 1px solid #C4C4C4;
		border-radius: 8px;
		line-height: 17px;
		color: #4F4F4F;
	}

	.m_search_bar_btn{
	    position: absolute;
	    width: 24px;
	    height: 24px;
	    border: none;
	    right: 15px;
	    top: 10px;
	    background-color: transparent;
	    padding: 0;
	}

	.m_search_bar_btn img{
		width: 100%;
		height: 100%;
	}

	.m_catalog_menu_title{
		display: block;
		font-weight: bold;
		font-size: 24px;
		line-height: 29px;
		text-transform: uppercase;
		color: #000000;
	}

	.m_close_overflow{
	    display: block;
	    width: 46px;
	    height: 35px;
	    min-width: 46px;
	    min-height: 35px;
	    border: none;
	    background-color: transparent;
	}

	.m_close_overflow img{
		width: 100%;
		height: 100%;
	}

	.m_section_header, .m_section_header .m_left_block{
		display: block;
	}

	.m_section_header .m_left_block .items_count{
		margin-left: 0;
	}
}